	/* Header Background Styles: add class to controls @ bottom of CSS */
	#wrap #content {
		text-align:left;
		max-width:98%!important;
		padding: 5px 5px 5px 5px;
	}
	
	#quote, .testimonial, .testimonials {
		max-width:98%!important;
		background: url(../images/open-quote.png)!important;
		background-repeat: no-repeat !important;
		background-position: top left;
		text-align:left;
		padding-left:48px!important;
		padding-right:8px!important;
		font-family: "Cardo"!important;
		font-size: 17px !important;
		line-height: 24px !important;
		margin: 8px 53px 0 5px;
	}
	#quote, .testimonial, .testimonial-new-line {
		max-width:98%!important;
		background-repeat: no-repeat !important;
		background-position: top left;
		text-align:left;
		padding-left:48px!important;
		padding-right:8px!important;
		font-family: "Cardo"!important;
		font-size: 17px !important;
		line-height: 24px !important;
		margin: 8px 53px 0 5px;
	}
	#quote span.name, .testimonial span.name, .testimonials span.name {
		font-weight:bold;
		font-style:italic;
	}
	#quote, .testimonial, .testimonials, .quote { 
		font-size:18px!important;
		margin: 12px 0 20px 0;
		padding: 8px 0 8px 0;
		border-bottom:1px dashed #B39964;
		border-top:1px dashed #B39964;
	}
	.testimonial {
		border-top:1px dashed #B39964;
		margin-top:5px!important;
		padding-top:5px!important;
	}
	
	.page-list {padding-left:20px!important;color:#666;}
	ul.page-list li {margin-bottom:0.65em!important;}
	#promo-top .container div {margin:12px;!important;}

@media screen and (max-width: 799px) {
	.how-does-his-wild-yam-cream-work #banner-how-does-his-wild-yam-cream-work { 
		padding-top:0px!important;
	}
}
@media screen and (min-width: 800px) {
	.bad {
		background: url(../backgrounds/102593681-shutterstock_father-son-grandson-fishing.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 20% 80% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:380px
	}
	.home {
		background: url(../backgrounds/102593681-shutterstock_father-son-grandson-fishing.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 40% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:420px
	}
	.contact, .contact_us {
		background: url(../backgrounds/oxygen-producers_sml.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 0% !important center;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:420px
	}
	.disclaimer{
		background: url(../backgrounds/Vegetables.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 10% 45% !important center;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:380px
	}
	.change-of-life{
		background: url(../backgrounds/127970162-shutterstock_change-of-life.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 10% 30% center;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:420px
		/*
			background: url(../backgrounds/motorgraphs.com_heritage_austin-healey-3000-1963_a156033-zoom.jpg)!important;
    		background-repeat: no-repeat !important;
		    background-position: 50% 60% !important;
    		background-size: cover !important;
	    	background-color: transparent !important;
	    	background: inherit;
		    height: 440px;
		*/
	}
	.how-does-his-wild-yam-cream-work {
		background: url(../backgrounds/166336424-shutterstock_happy-senior-citizen-man-working-with-computer-in-the-internet.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 20% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:580px
	}
	
	div#banner-how-does-his-wild-yam-cream-work { 
		padding-top:265px!important;
	}

	.masculine-balance {
		background: url(../backgrounds/man-on-skateboard.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 35% 65% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:550px
	}
	.product-information {
		background: url(http://cdn1.editmysite.com/uploads/1/5/9/6/15960198/background-images/1052786347.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:470px
	}
	.faq, .frequently-asked-questions {
		background: url(http://cdn1.editmysite.com/uploads/1/5/9/6/15960198/background-images/1540399252.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:370px
	}
	.distributors {
		background: url(../backgrounds/91705817-shutterstock_australia-from-space.jpg)!important;
		background-repeat: no-repeat !important;
		background-size: cover !important;
		background-position: 50% 0% !important;
		background-color: transparent !important;
		background: inherit;
		height:380px
	}
	.user-guide, .how-to-use-his-wild-yam-cream {
		background: url(../backgrounds/430214110-shutterstock_user-guide-road-sign_2.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 40% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:450px
	}
	.his-wild-yam-cream {
		background: url(http://cdn2.editmysite.com/images/editor/theme-background/stock/Woman-In-Hat.jpg)!important;
		background: url(../backgrounds/shutterstock_243997594_-laughing-male-caretaker-and-senior-man-using-tablet-computer-at-nursing-home-porch_2.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 0% 0% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:500px;
	}
	.feedback {
		background: url(http://cdn2.editmysite.com/images/editor/theme-background/stock/Couple.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:370px
	}
	
	.purchase, .his-wild-yam-cream, .cancel {
		background: url(../backgrounds/shutterstock_243997594_-laughing-male-caretaker-and-senior-man-using-tablet-computer-at-nursing-home-porch_2.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 30% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:440px
	}
	.checkout, .payment, .receipt, .index {
		background: url(../backgrounds/payment-gateway.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 0% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:520px
	}
	.details {
		background: url(../backgrounds/363388211-shutterstock_elderly-man-using-computer.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% -20% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:520px
	}
	.yoga {
		background: url(http://cdn2.editmysite.com/images/editor/theme-background/stock/Sunset-Yoga.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:370px
	}
	.about-us {
		background: url(http://cdn1.editmysite.com/uploads/1/5/9/6/15960198/background-images/152967483.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:370px
	}
	.healthy-hints {
		background: url(http://cdn2.editmysite.com/images/editor/theme-background/stock/Vegetables.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 50% 50% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:370px
	}
	.legal-information, .legal-page {
		background: url(../backgrounds/263665712-shutterstock_gavel-book-scales.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 10% 80% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:370px
	}

/*	.his-wild-yam-cream {
		background: url(../backgrounds/232089394-shutterstock_elderly-man-on-computer.jpg)!important;
		background-repeat: no-repeat !important;
		background-position: 0% 40% !important;
		background-size: cover !important;
		background-color: transparent !important;
		background: inherit;
		height:520px
	}
*/
}

/* Big screens */
@media screen and (min-width: 1200px) {
	.change-of-life{
/*		background-position: 10% 30%!important; */
		background-size: cover !important;
		height:460px
	}
}

/* Mobile/tablet */
	@media screen and (max-width: 800px) {
			body {
				background: url(../images/mobile-bg.jpg)!important;
				background-repeat: repeat!important;
				background-color: #F3D3AC!important;
			}
			#head {
				margin:auto!important 15px 0 15px;
			}
			#main-wrapper {
				margin: 5px 0 0 0;
			}
			#content  {
				background-image:url(../images/white-textured-paper-600x600.jpg)!important;
				background-repeat: repeat !important;
				background-color: #FFF!important;
				max-width:96%!important;
				margin: -10px 3px 0 10px;
				border:1px solid #633;
				height:100%!important;
				clear:both;
			}
			#main-wrapper #content {
				text-align:left;
				margin: 0 0 0 0;
				padding:0 3px 5px 3px;
			}
			#main-wrapper #quote p {
				margin-right: 45px;
			}
			#footer-wrap {
				max-width:96%!important;
				border-top:1px solid #663;
				border-bottom:1px solid #663;
				background-color:#FFC!important;
				padding:8px 5px 8px 5px;
			}
			#head-bg, #head-bg .home, #head-bg .how-annas-works, #head-bg .product-information, #head-bg .faq, #head-bg .user-guide, #head-bg .feedback, #head-bg .purchase, #head-bg .contact_us, #head-bg .about-us, #head-bg .healthy-hints, #head-bg .legal-information {
				background-image:url(../images/blank.gif)!important;
				height:auto!important;
				padding-bottom:15px; /* not required for those without text */
			}
			/* Add here if page head title not displayed */
			#promo-top .container div {margin:0;!important;padding:0 0 0 0;!important;}
			#head-bg.contact_us {
				height:80px!important;
				padding-bottom:0; /* not required for those without text */
			}
			#head-bg {
				border-bottom: 0px;
				padding-bottom:0px; /* not required for those without text */
			}
			.small-block {
				width: 98%!important;
			}
			#head-bg DIV.feminine-balance {
				background: url(../backgrounds/Zen.jpg)!important;
				background-color: transparent !important;
			}
			#main-wrapper {
				margin: 5px 0 0 0;
			}
			#page-display-title-light H1, #page-display-title-light H2, #page-display-title-light H3 {
				color: #FFF;
			}
			.pad-mobile-only {margin-top:12px!important;}
			.non-mobile-only {display:none;}
			.inline-image {display:block;}
			#contact-fb-frame {display:none;}
		/*
			#head-bg .legal-information {
				background-image:url(../images/blank.gif)!important;
				background-repeat: repeat !important;
				background-color: transparent !important;
			}
			*/
		}
